{
    "_LAST_MODIFIED": "Last modified: 2025/08/25 11:17:23",
    "AIR_QUALITY_HELP1": "Zahrne data pm2.5 (a pm10, jsou-li k dispozici). Také je třeba nastavit primární senzor kvality ovzduší v nastavení Možnosti stanice.",
    "AIR_QUALITY_LABEL": "Zahrnout data kvality ovzduší",
    "AIR_QUALITY": "Kvalita ovzduší",
    "API_KEY": "API Key",
    "AUTH_KEY": "Authentication Key",
    "AVERAGE_SPEED_HELP1": "Bude odesílat průměrnou rychlost větru jako aktuální rychlost.",
    "AVERAGE_SPEED_LABEL": "Odesílat prům. rychlost větru",
    "AVERAGE_SPEED": "Průměrná rychlost větru",
    "AWEKAS_INTERVAL_HELP1": "Interval aktualizací v sekundách. Minimální hodnota 15 sekund.",
    "AWEKAS_LEAF_WET_HELP1": "Zahrnout vlhkost listů 1-2 do aktualizace.",
    "BASE_URL_HELP1": "Základní URL pro BlueSky. Změňte ji pouze v případě, že používáte vlastní osobní datový server (PDS) nebo jiný PDS než bsky.social.",
    "BASE_URL": "Základní URL",
    "BLUESKY_INTERVAL_HELP1": "Interval mezi aktualizacemi v minutách, smažte položku pro zakázání intervalového zveřejňování příspěvků.",
    "BLUESKY_TEMPLATE_HELP1": "Upravte soubor /web/Bluesky.txt a znovu načtěte tuto stránku, abyste obnovili konfiguraci Cumulus.",
    "BLUESKY_TEMPLATE_HELP2": "You can include URLs 'https://xx.yy/page.htm' |text odkazu| a tagy Bluesky '#MyTag'.",
    "BLUESKY_TEMPLATE_HELP3": "POZNÁMKA: Celkový analyzovaný obsah je omezen na 300 znaků - toto nezahrnuje žádné URL adresy, ale zahrnuje text odkazu.",
    "BLUESKY_TEMPLATE": "Bluesky.txt šablona",
    "CATCH_UP_HELP1": "Po spuštění Cumulus odešlete každou položku načtenou z historie stanice.",
    "CATCH_UP_LABEL": "Povolit dohnat zmeškané",
    "CATCH_UP": "Dohnat zmeškané",
    "CUST_ROLLOEVR_HELP1": "Vlastní URL adresy HTTP, které se mají vyvolat těsně před koncem dne, maximálně 10 položek - mohou obsahovat webové tagy.",
    "CUSTOM_HELP1": "Vlastní URL HTTP, které se mají vyvolat v intervalu v sekundách, maximálně 10 položek - mohou obsahovat webové tagy.",
    "CUSTOM_MINS_HELP1": "Vlastní adresy URL HTTP, které se mají vyvolat v intervalu v minutách, maximálně 10 položek - mohou zahrnovat webové tagy.",
    "CWOP_PASSWORD_HELP1": "Ponechte na -1, pokud nepoužíváte radioamatérskou volací značku.",
    "DEVICE_ID": "ID zařízení",
    "DISABLED": "Zakázáno",
    "ENABLED": "Povoleno",
    "EXTRA_TEMPERATURE": "Extra teplota #1",
    "HTTP_URLS": "HTTP URL adresy",
    "ID": "ID",
    "INDOOR_HELP1": "Do aktualizace zahrne vnitřní teplotu a vlhkost.",
    "INDOOR_LABEL": "Zahrnout vnitřní data",
    "INDOOR": "Vnitřní",
    "INTERVAL_HELP1": "Interval mezi aktualizacemi v minutách.",
    "INTERVAL_SECS": "Interval (sekund)",
    "INTERVAL": "Interval",
    "KEY": "Klíč",
    "LANG_DUTCH": "Dutch",
    "LANG_ENGLISH": "English",
    "LANG_FRENCH": "French",
    "LANG_GERMAN": "German",
    "LANG_ITALIAN": "Italian",
    "LANGUAGE_HELP1": "Jeden z fr/de/en/it/nl",
    "LANGUAGE": "Jazyk",
    "LEAF_WET_HELP1": "Zahrne do aktualizace údaj o vlhkosti listů.",
    "LEAF_WET_LABEL": "Zahrnout vlhkost listů",
    "LEAF_WET_SENSOR": "Číslo senzoru vlhkosti listů",
    "LEAF_WET": "Vlhkost listů",
    "MIN01": "1 minuta",
    "MIN02": "2 minuty",
    "MIN03": "3 minuty",
    "MIN04": "4 minuty",
    "MIN05": "5 minut",
    "MIN06": "6 minut",
    "MIN10": "10 minut",
    "MIN12": "12 minut",
    "MIN15": "15 minut",
    "MIN20": "20 minut",
    "MIN30": "30 minut",
    "MIN60": "60 minut",
    "OWM_STATION_ID_HELP1": "Zadejte ID stanice, je-li známo. Pokud ne, nechte pole prázdné a Cumulus vyhledá existující stanici nebo  vygeneruje novou stanici.",
    "PASSWORD": "Heslo",
    "PORT_NUMBER": "Číslo portu",
    "POST_LANGUAGE_CODE_HELP1": "Jazykový kód pomáhá aplikacím zpracovávat/indexovat vaše příspěvky.",
    "POST_LANGUAGE_CODE": "Kód jazyka pro publikování",
    "POSTING_TIMES_FIXED": "Pevné časy publikování",
    "POSTING_TIMES_VARIABLE": "Variabilní časy publikování příspěvků",
    "RAINFALL_LABEL": "Zahrňte údaje o srážkách",
    "RAINFALL": "Srážky",
    "RAPID_FIRE_LABEL": "Povolit rychlý přenos",
    "RAPID_FIRE": "Rychlý přenos",
    "SENSOR": "Senzor",
    "SERVER_NAME": "Název serveru",
    "SITE_ID": "Webové ID",
    "SOIL_MOIST_HELP1": "Zahrne do aktualizace data o vlhkosti půdy.",
    "SOIL_MOIST_LABEL": "Zahrnout vlhkost půdy",
    "SOIL_MOIST_SENSOR": "Číslo senzoru vlhkosti půdy",
    "SOIL_MOIST": "Vlhkost půdy",
    "SOIL_TEMP_HELP1": "Zahrne teplotu půdy do aktualizace.",
    "SOIL_TEMP_LABEL": "Zahrnout teplotu půdy",
    "SOIL_TEMP_SENSOR": "Číslo senzoru teploty půdy",
    "SOIL_TEMP": "Teplota půdy",
    "SOLAR_HELP1": "Zahrne sluneční záření do aktualizace.",
    "SOLAR_LABEL": "Zahrnout sluneční záření",
    "SOLAR": "Sluneční záření",
    "STATION_ID": "ID stanice",
    "STATION_INDEX_HELP1": "Definuje, do které stanice se má nahrávat. První definovaná stanice je 0 (výchozí), další 1 atd.",
    "STATION_INDEX": "Index stanice",
    "STATION_KEY_HELP1": "Toto bývalo vaše heslo, ale nyní se změnilo na klíč stanice (rozlišují se velká a malá písmena).",
    "STATION_KEY_HELP2": "POZNÁMKA: toto NENÍ dlouhý klíč API (API Key).",
    "STATION_KEY": "Klíč stanice (Station Key)",
    "STATION_UID": "UID stanice",
    "TIME_DAWN_START": "Úsvit",
    "TIME_DUSK_END": "Soumrak",
    "TIME_SUN_RISE": "Východ Slunce",
    "TIME_SUN_SET": "Západ Slunce",
    "USERNAME": "Uživatelské jméno",
    "UV_I_HELP1": "Zahrne UV index do aktualizace.",
    "UV_I_LABEL": "Zahrnout UV index",
    "UV_I": "UV index",
    "WC_AIR_QUALITY_HELP1": "Zahrne hodnoty kvality ovzduší PM a US EPA AQI do aktualizace.",
    "WINDGURU_PASSWORD_HELP1": "Přihlašovací heslo stanice nebo speciální heslo API, které můžete také nastavit během registrace, obojí bude fungovat.",
    "WINDGURU_RAINFALL_HELP1": "Zahrne srážky v poslední hodině do aktualizace.",
    "WINDY_API_KEY_HELP1": "Toto je velmi dlouhý řetězec a používá se pro všechny vaše stanice Windy.com.",
    "WINDY_INTERVAL_HELP1": "Interval v minutách mezi aktualizacemi (minimální hodnota = 5).",
    "WOW_SOIL_MOIST_HELP2": "POZNÁMKA: senzor musí poskytovat data v procentech, nikoli v centibarech.",
    "WU_EXTRA_TEMP": "Vyberte číslo extra senzoru MX pro mapování na senzor Wunderground.",
    "WU_INTERVAL_HELP1": "Interval v minutách mezi aktualizacemi. Nepoužívá se, je-li povoleno rychlé nahrávání (používá se 5 sekund)."
}